2010-08-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.9

2010-07-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.8

2010-06-29 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c (help_convert): adjust
	(gnumeric_convert): add "pica" (different from "Pica") and
	  "picapt" (synonym for "Pica").

2010-06-28  Morten Welinder <terra@gnome.org>

	* Release 1.10.7

2010-06-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.6

2010-06-10 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c: remove superfluous spaces, inconsitent periods, etc.

2010-05-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.5

2010-05-20  Morten Welinder <terra@gnome.org>

	* Release 1.10.4

2010-05-07  Morten Welinder <terra@gnome.org>

	* Release 1.10.3

2010-04-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.2

2010-03-08  Morten Welinder <terra@gnome.org>

	* Release 1.10.1

2010-02-13  Morten Welinder <terra@gnome.org>

	* Release 1.10.0

2010-01-19  Morten Welinder <terra@gnome.org>

	* Release 1.9.18

2009-12-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.17

2009-11-29  Morten Welinder <terra@gnome.org>

	* Release 1.9.16

2009-11-01  Morten Welinder <terra@gnome.org>

	* Release 1.9.15

2009-10-11  Morten Welinder <terra@gnome.org>

	* Release 1.9.14

2009-09-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.13

2009-09-05  Morten Welinder <terra@gnome.org>

	* Release 1.9.12

2009-08-30  Morten Welinder <terra@gnome.org>

	* Release 1.9.11

2009-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.10

2009-08-14  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c: remove argument names from GnmFuncDescriptor

2009-08-14  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c (help_oct2dec): fix name record
	(help_bessely): ditto
	(help_erfc): ditto

2009-08-14  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c (help_hex2dec): remove incorrect argument

2009-08-05  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c (help_besselj): fix spelling
	(help_bessely): ditto

2009-07-27  Morten Welinder  <terra@gnome.org>

	* functions.c (gnumeric_hex2dec): Fix maximum.
	(val_to_base): Check range even in the string case.  Only do
	two-complement thingy when src_base is not 10.  Use
	g_ascii_strtoll, not strtol.  Use value_new_float, not
	value_new_int.  Fixes #588997.

2009-07-01  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c: conversion to new function description

2009-06-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.9

2009-05-23  Morten Welinder <terra@gnome.org>

	* Release 1.9.8

2009-05-06  Morten Welinder <terra@gnome.org>

	* Release 1.9.7

2009-04-25  Morten Welinder <terra@gnome.org>

	* Release 1.9.6

2009-03-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.5

2009-02-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.4

2009-01-15  Morten Welinder  <terra@gnome.org>

	* functions.c (val_to_base): Introduce new flag, V2B_NUMBER, to
	determine if an integer result is desired.  Fixes #567252.
	(gnumeric_bin2dec, gnumeric_oct2dec, gnumeric_hex2dec): Use flag
	here.

2008-10-18  Jody Goldberg <jody@gnome.org>

	* Release 1.9.3

2008-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.9.2

2008-06-25  Jody Goldberg <jody@gnome.org>

	* Release 1.9.1

2008-06-20  Morten Welinder  <terra@gnome.org>

	* functions.c (gnumeric_besseli): Fix handling of negative x.

2008-05-04  Jody Goldberg <jody@gnome.org>

	* Release 1.9.0

2007-12-21  Jody Goldberg <jody@gnome.org>

	* Release 1.8.0

2007-12-03  Jody Goldberg <jody@gnome.org>

	* Release 1.7.91

2007-11-19  Jody Goldberg <jody@gnome.org>

	* Release 1.7.90

2007-11-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.14

2007-10-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.13

2007-09-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.12

2007-07-24  Jody Goldberg <jody@gnome.org>

	* Release 1.7.11

2007-05-03  Morten Welinder <terra@gnome.org>

	* Release 1.7.10

2007-04-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.9

2007-03-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.8

2007-02-16  Morten Welinder <terra@gnome.org>

	* Release 1.7.7

2006-12-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.6

2006-12-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.5

2006-11-20  Jody Goldberg <jody@gnome.org>

	* Release 1.7.4

2006-11-19  Morten Welinder <terra@gnome.org>

	* Release 1.7.3

2006-10-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.2

2006-10-02  Jody Goldberg <jody@gnome.org>

	* Release 1.7.1

2006-05-08  Jody Goldberg <jody@gnome.org>

	* Release 1.7.0

2006-04-18  Jody Goldberg <jody@gnome.org>

	* functions.c (gnumeric_besseli) : Looks like XL taks abs(x)

2006-03-24  Morten Welinder  <terra@gnome.org>

	* functions.c (val_to_base): Merge float and integer cases.
	(gnumeric_besselj): Improve compatibility.
	(gnumeric_besseli): Remove pointless type checking.

2006-01-27  Morten Welinder  <terra@gnome.org>

	* functions.c (gnumeric_delta): Get rid of a load of crap.
	(gnumeric_gestep): Ditto.

2005-12-12  Morten Welinder  <terra@gnome.org>

	* functions.c (val_to_base): Handle lots of peculiarities of
	{BIN,OCT,DEC,HEX} conversion functions.

2005-12-11  Morten Welinder  <terra@gnome.org>

	* functions.c (val_to_base): Handle numeric values better.  Fixes
	parts of #323787.

2005-12-09  Morten Welinder  <terra@gnome.org>

	* functions.c (convert): Return a gboolean, not a pointer.  Also
	make sure to always assign the result to the right place.  Fixes
	#323678.  Thanks to Nick Lamb.

2005-11-14  Jody Goldberg <jody@gnome.org>

	* Release 1.6.1

2005-10-10  Jody Goldberg <jody@gnome.org>

	* Release 1.6.0

2005-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.90

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.5

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.4

2005-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.5.3

2005-06-13  Jody Goldberg <jody@gnome.org>

	* Release 1.5.2

2005-05-10  Jody Goldberg <jody@gnome.org>

	* Release 1.5.1

2005-02-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.0

2005-01-17  Jody Goldberg <jody@gnome.org>

	* Release 1.4.2

2005-01-12  Morten Welinder  <terra@gnome.org>

	* functions.c (gnumeric_base): New function.
	(gnumeric_decimal): New function.

2004-12-10  Morten Welinder  <terra@gnome.org>

	* functions.c (val_to_base): New arg "relaxed" to ignore hex
	prefix "0x" and suffix "h".

2004-12-09  Jody Goldberg <jody@gnome.org>

	* Release 1.4.1

2004-11-28  Jody Goldberg <jody@gnome.org>

	* Release 1.4.0

2004-11-07  Jody Goldberg <jody@gnome.org>

	* Release 1.3.93

2004-10-31  Jody Goldberg <jody@gnome.org>

	* Release 1.3.92

2004-10-05  Jody Goldberg <jody@gnome.org>

	* Release 1.3.91

2004-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.3.90

2004-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.3.2

2004-07-27  Morten Welinder  <terra@gnome.org>

	* functions.c (gnumeric_invsuminv): New function.

2004-07-19  Jody Goldberg <jody@gnome.org>

	* Release 1.3.1

2004-03-28  Jody Goldberg <jody@gnome.org>

	* Release 1.3.0

2003-12-23  Jody Goldberg <jody@gnome.org>

	* Release 1.2.3

2003-11-26  Jody Goldberg <jody@gnome.org>

	* Release 1.2.2

2003-10-08  Jody Goldberg <jody@gnome.org>

	* Release 1.2.1

2003-09-15  Jody Goldberg <jody@gnome.org>

	* Release 1.2.0

2003-09-10  Jody Goldberg <jody@gnome.org>

	* Release 1.1.90

2003-08-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.20

2003-07-14  Jody Goldberg <jody@gnome.org>

	* functions.c : s/bessel/Bessel/ in the docs.

2003-06-12  Jody Goldberg <jody@gnome.org>

	* functions.c : Some documentation fixes as per
	http://bugzilla.gnome.org/show_bug.cgi?id=115028

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.19

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.18

2003-05-11  Jody Goldberg <jody@gnome.org>

	* Release 1.1.17

2003-01-28  Jody Goldberg <jody@gnome.org>

	* Release 1.1.16

2002-12-31  Jody Goldberg <jody@gnome.org>

	* Release 1.1.15

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.14

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.13

2002-11-15  Jody Goldberg <jody@gnome.org>

	* Release 1.1.12

2002-11-01  Jody Goldberg <jody@gnome.org>

	* Release 1.1.11

2002-10-27  Jody Goldberg <jody@gnome.org>

	* Release 1.1.10

2002-10-15  Morten Welinder <terra@diku.dk>

	* functions.c (gnumeric_factdouble): Delete -- it's in fn-math.

2002-10-14  Jody Goldberg <jody@gnome.org>

	* functions.c : add status to functions and put in a stub for
	'factdouble'

2002-10-14  Morten Welinder  <terra@diku.dk>

	* functions.c (gnumeric_convert): Improve precision and derive
	some factors from others.
	(gnumeric_convert): It's "deka", not "dekao".  Add more prefixes.

2002-10-14  Morten Welinder  <terra@diku.dk>

	* functions.c (val_to_base): Use fmodgnum and floorgnum for better
	precision.

2002-09-30  Jody Goldberg <jody@gnome.org>

	* Release 1.1.9

2002-08-25  Jody Goldberg <jody@gnome.org>

	* Release 1.1.8

2002-08-12  Jody Goldberg <jody@gnome.org>

	* Release 1.1.7

2002-07-22  Zbigniew Chyla  <cyba@gnome.pl>

	* plugin.xml.in: Set loader type to "Gnumeric_Builtin:module".

2002-07-27  Jukka Pekka  <jiivonen@hutcs.cs.hut.fi>

	* functions.c: Function description clean up.

2002-07-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.6

2002-07-08  Jukka Pekka  <jiivonen@hutcs.cs.hut.fi>

	* functions.c: Moved the complex number functions into the
	fn-complex plugin.

2002-05-29  Jody Goldberg <jody@gnome.org>

	* Release 1.1.4

